{
    "regles":{
        "0":{
            "amorce":"Lettre",
            "apartirde":"A",
            "prefixe":"pre",
            "nomfichier":true,
            "postfixe":"post",
            "extensions":[
                "*"
            ]
        },
        "1":{
            "amorce":"Lettre",
            "apartirde":"AA",
            "prefixe":"VACANCES",
            "nomfichier":"Jaquie",
            "postfixe":"PORTUGAL",
            "extensions":[
                "*.txt"
            ]
        },
        "2":{
            "amorce":"Chiffre",
            "apartirde":"003",
            "prefixe":"20171210",
            "nomfichier":"Vacances",
            "postfixe":"Portugal",
            "extensions":[
                "*.txt",
                "*.jpg"
            ]
        },
        "3":{
            "amorce":"Chiffre",
            "apartirde":"009",
            "prefixe":"VACANCES",
            "nomfichier":"-Portugal",
            "postfixe":"TEST",
            "extensions":[
                "*"
            ]
        },
        "4":{
            "amorce":"Lettre",
            "apartirde":"ABC",
            "prefixe":"prefix_test",
            "nomfichier":"nom",
            "postfixe":"postfixe_test",
            "extensions":[
                "*"
            ]
        },
        "5":{
            "amorce":"Chiffre",
            "apartirde":"562",
            "prefixe":"Littlefinger",
            "nomfichier":true,
            "postfixe":"IsDead",
            "extensions":[
                "*.txt"
            ]
        },
        "6":{
            "amorce":"Lettre",
            "apartirde":"GTI",
            "prefixe":"Arya",
            "nomfichier":"Kill",
            "postfixe":"Littlefinger",
            "extensions":[
                "*"
            ]
        },
        "7":{
            "amorce":"Lettre",
            "apartirde":"XXX",
            "prefixe":"Snow",
            "nomfichier":"est-le-neveu",
            "postfixe":"de Daenarys",
            "extensions":[
                "*.txt",
                "*.html"
            ]
        }
    }
}